Subject: [Ace] Meeting Notes

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 20 Jun 2016 09:19:19 +0200

Hi all,

I would like to thank those who took the time to attend the virtual
interim meeting last week.

Here are the notes:
https://www.ietf.org/proceedings/interim/2016/06/16/ace/minutes/minutes-interim-2016-ace-2

(Thanks Samuel.)

Here are the pointers to the presented material:

* Clock Design Team Report
https://www.ietf.org/proceedings/interim/2016/06/16/ace/slides/slides-interim-2016-ace-2-0.pdf

* CBOR Web Tokens
https://www.ietf.org/proceedings/interim/2016/06/16/ace/slides/slides-interim-2016-ace-2-1.pdf

* ACE-OAuth
https://www.ietf.org/proceedings/interim/2016/06/16/ace/slides/slides-interim-2016-ace-2-2.pdf

Here are two additional documents from the design team, which were
mentioned during the call:
-
https://www.ietf.org/proceedings/interim/2016/06/16/ace/slides/slides-interim-2016-ace-2-3.pdf
-
https://www.ietf.org/proceedings/interim/2016/06/16/ace/slides/slides-interim-2016-ace-2-4.pdf

Ciao
Hannes & Kepeng

---

From: Renzo Navas <[email-masked]>
Date: Mon, 20 Jun 2016 17:12:46 +0200

Hi All,
The document I've prepared, about tls ciphersuites and time awareness:

Incorrectly omits the use of raw public keys, as has been noted on the
interim meeting.

Specified on RFC7250 ( https://tools.ietf.org/html/rfc7250 ) ,

So RPK in TLS (that can be applied to almost any ciphersuite using
certs I think) is a solution that does not need time awareness of any
kind, hence joins the club with PSK and SRP-based .

Authentication on the RPK case must be done by an out-of-band method.
Its discussed on Section 6 of RFC7250
(https://tools.ietf.org/html/rfc7250#section-6)
I am very sorry for the omission on my original research,

Saludos,

Renzo

On Mon, Jun 20, 2016 at 9:19 AM, Hannes Tschofenig
<[email-masked]> wrote:
> _______________________________________________
> Ace mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ace
>